### Function

# FwupdPlugin struct_oprom_pci_get_code_type

since: 1.0

#### Declaration [src]

    guint8
    fu_struct_oprom_pci_get_code_type (
      const FuStructOpromPci* st
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructOpromPci`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint8`

No description available.